package com.qx.didi.entity;

import java.io.Serializable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * <p>
 * 
 * </p>
 *
 * @author jek
 * @since 2021-11-04
 */
@Data
@EqualsAndHashCode(callSuper = false)
@ApiModel(value="ResultInfo对象", description="")
public class ResultInfo implements Serializable {

    private static final long serialVersionUID = 1L;

    private Integer id;

    private String sn;

    @ApiModelProperty(value = "安全诊断")
    private String safety;

    private String safetyAdvice;

    private String riskNotation;

    @ApiModelProperty(value = "性能诊断")
    private String perform;

    private String performAdvice;

    @ApiModelProperty(value = "安全度评分")
    private Float score;

    private Float soh;

    private Float capUniform;

    private Float socUniform;

    private Float innershortIndex;


}
